### Method

# GdkWayland WaylandToplevelunexport_handle

deprecated: 4.12

#### Declaration [src]

    void
    gdk_wayland_toplevel_unexport_handle (
      GdkToplevel* toplevel
    )

#### Description [src]

Destroys the handle that was obtained with gdk_wayland_toplevel_export_handle().

It is an error to call this function on a surface that does not have a handle.

Since 4.12, this function does nothing. Use `gdk_wayland_toplevel_drop_exported_handle()` instead to drop a handle that was obtained with `gdk_wayland_toplevel_export_handle()`.

Note that this API depends on an unstable Wayland protocol, and thus may require changes in the future.

Deprecated since: 4.12

Use `gdk_wayland_toplevel_drop_exported_handle()` instead, this function does nothing.